Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JWT WE helpers for files
Bundle-SymbolicName: org.eclipse.jwt.we.helpers.files;singleton:=true
Bundle-Version: 1.6.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.emf.edit.ui;bundle-version="2.4.0",
 org.eclipse.jwt.we;bundle-version="1.6.0"
Export-Package: org.eclipse.jwt.we.helpers.files.editors.properties.widgets
Bundle-Vendor: Eclipse JWT
